Subject: Trainer Candidate - Parul Gupta
From: Parul Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:10:30 -0400

| | Tech Support Test

Name | Parul Gupta
E-mail | [email-masked]
Phone Number | (91) 8319017191
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Guna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ttec | Trainer | 30 july 2020 | 35k
Previous Employer 1 | Shakti plastics | Business development executive | 1 feb 2019 | 30k
Previous Employer 2 | Justdial | Relationship manager | 31 dec 2016 | 30k

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | It has been a great experience working as a trainer at TTEC Ahmedabad. One thing I stick to when it comes to training is, trainers are the first face for any new hire thereby its our responsibility to make them feel comfortable in the company.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation has to be the time when a trainee in my class started to misbehave when I shared the consequences of coming late to the class. Problem was as a trainer I had to keep my calm , since I could not retaliate in the manner she was behaving.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where after giving the closure of the conversation you due to company policy ask for a feedback wherein when customer himself ask that where can I write to let your boss know that they have a wonderful employee working is something that we should look forward to.
What according to you makes you a good candidate for this position? | Well, I have worked as a trainer in a BPO. Have taken foundations training as well as product training. As a trainer I always enjoy my job, thereby I do it with full integrity and zeal.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |